Subject: Moss--

From: [email-masked] (Catherine Dobbins M.D.)
Date: 13 Mar 1995 21:16:13 -0800

Hi, all-- 
     I'm looking for information about moss--types, how to grow, etc.  I
have a new rock wall and pond and am wanting to get a variety of mosses to
grow between the rocks.  This weekend I collected moss from the woods,
mixed it with yougurt to make a paste and painted it on the cement between
the rocks to hasten the growth of moss in these areas.  Will keep you
posted on the success!   Thanks for any information you may have. 
Catherine 
-- 
M.C. Dobbins, M.D. 
Hillsborough, CA 
[email-masked]